<?
// 기본 설정 로딩
require_once 'config.php';
require_once 'function.php';
require_once 'lib.php';

//HTML 시작

?>
<?
if (!$_GET[client_code]) {
    echo "클라이언트 코드가 없습니다";
} else {
    $query = "SELECT Client_Code, Client_Note FROM clientdb WHERE Client_Code LIKE '$_GET[client_code]'";
    $result = @mysql_query($query, $db_connect) or die($db_q_error);
    $data = mysql_fetch_assoc($result);
}
?>
<form method="post" action="http://<?=$_SERVER['HTTP_HOST']?>/customer_memo_up.php">
<input type="hidden" name="client_code" value="<?=$data[Client_Code]?>">
<table width="100%" cellpadding="0" cellspacing="0" border="0" style="margin-bottom:0px">
<tr>
<td width="18%"><div align="center"><strong>비&nbsp;&nbsp;&nbsp;&nbsp;고</strong></div></td>
<td width="72%"><textarea rows="7" cols="120" name="msg"><?=$data[Client_Note]?></textarea></td>
<td width="10%"><div align="center"><input type="submit" value="저장"/></div></td>
</tr>
</table>
</form>
<?
//DB닫기
mysql_close($db_connect);
?>
